This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 867211 - Review Request: jglobus-myproxy - Java MyProxy client library
Review Request: jglobus-myproxy - Java MyProxy client library
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 00:56 EDT by Mattias Ellert
Modified: 2012-11-01 06:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 06:23:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mattias Ellert 2012-10-17 00:56:21 EDT
Fedora version (builds with maven)

Spec URL: http://www.grid.tsl.uu.se/review/jglobus-myproxy.spec
SRPM URL: http://www.grid.tsl.uu.se/review/jglobus-myproxy-2.0-1.fc17.src.rpm

EPEL version (builds with ant)

Spec URL: http://www.grid.tsl.uu.se/review/epel/jglobus-myproxy.spec
SRPM URL: http://www.grid.tsl.uu.se/review/jglobus-myproxy-2.0-1.el5.src.rpm

Description:
The JGlobus MyProxy client provides a full-featured Java client API for MyProxy.

Fedora Account System Username: ellert
Comment 1 Mattias Ellert 2012-11-01 06:23:29 EDT
The jglobus-myproxy source has now been merged into the main jglobus source at github, so a separate source package is no longer necessary. The next upstream release of jglobus will contain the myproxy support.

Note You need to log in before you can comment on or make changes to this bug.